package com.buy507.mall.portal.domain;

import io.swagger.annotations.ApiModelProperty;

public class OutMemberResult {
	@ApiModelProperty(value = "userName")
	private String userName;

	@ApiModelProperty(value = "queue")
	private int queue;

	public String getUserName() {
		return userName;
	}

	public int getQueue() {
		return queue;
	}
}
